BHP132 - Potlako+ - Bug #5119
Home page
05/02/2021 14:55 - Anna Mayondi

Status: Closed Start date: 05/02/2021
Priority: Normal Due date:

Assignee: Thato Kgamaetsile % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Should report the number of subjects that have be screened, enrolled, consented and lost to follow up. Under enroliments we would like it

to show - total new patients enrolled in the past week, total enrolled to day in intervention arm and total enrolled to day in the

control/enhanced usual care arm.

History

#1 - 08/02/2021 18:19 - ltumeleng Mosweu

- Assignee changed from ltumeleng Mosweu to Thato Kgamaetsile

#2 - 10/02/2021 21:24 - Thato Kgamaetsile
- Status changed from New to Resolved

#3 - 04/03/2021 11:17 - Anna Mayondi
- Status changed from Resolved to Closed
